qubesadmin\.tests\.vm package
=============================

Submodules
----------

qubesadmin\.tests\.vm\.actions module
-------------------------------------

.. automodule:: qubesadmin.tests.vm.actions
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.vm\.dispvm module
------------------------------------

.. automodule:: qubesadmin.tests.vm.dispvm
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.vm\.properties module
----------------------------------------

.. automodule:: qubesadmin.tests.vm.properties
    :members:
    :undoc-members:
    :show-inheritance:

qubesadmin\.tests\.vm\.storage module
-------------------------------------

.. automodule:: qubesadmin.tests.vm.storage
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: qubesadmin.tests.vm
    :members:
    :undoc-members:
    :show-inheritance:
